@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap);

.btn,
.my-button {
    border-radius: 50px
}

.nav__links a,
nav {
    isolation: isolate
}

.btn,
.search-bar input:focus,
input:active {
    outline: 0
}

.c-hero .b1,
.center-head h1,
.center-head p,
.course,
.course h3,
.footer__bar,
.new-sec-1 h1 {
    text-align: center
}

*,
.course-col,
.items {
    box-sizing: border-box
}

.footer__links a:hover,
.plan-paragraph p span {
    text-decoration: underline
}

:root {
    --primary-color: rgba(247, 196, 67, 0.9);
    --primary-color-dark: rgba(224, 203, 16, 0.9);
    --text-dark: #0c0a09;
    --text-light: #78716c;
    --white: #ffffff;
    --max-width: 1320px
}

* {
    padding: 0;
    margin: 0
}

img {
    width: 100%;
    display: flex
}

a {
    text-decoration: none
}

.mt-120 {
    margin-top: 120px
}

.mt-100 {
    margin-top: 100px
}

.mt-80 {
    margin-top: 80px
}

.mt-50 {
    margin-top: 50px
}

.mt-30 {
    margin-top: 30px
}

.mt-10,
.stro {
    margin-top: 10px
}

.mb-100 {
    margin-bottom: 100px
}

.mb-50 {
    margin-bottom: 50px
}

.mb-30 {
    margin-bottom: 30px
}

.mr-0 {
    margin-right: 0
}

.mr-40 {
    margin-right: 40px
}

.mr-60 {
    margin-right: 60px
}

.mr-41 {
    margin-left: -40px
}

.ml-80 {
    margin-left: 80px
}

.ml-60 {
    margin-left: 60px
}

.ml-40 {
    margin-left: 40px
}

.ml-35 {
    margin-left: 35px
}

.ml-25 {
    margin-left: 25px
}

.ml-85 {
    margin-left: 85px
}

.ml-45 {
    margin-left: 45px
}

.ml-5 {
    margin-left: 5px
}

.ml-18 {
    margin-left: 18px
}

.ml-s {
    margin-left: -25px
}

.ml-xl {
    margin-left: -10px
}

.pt-100 {
    padding-top: 100px
}

.p-90 {
    padding: 90px
}

.pb-90 {
    padding-bottom: 90px
}

.pb-50 {
    padding-bottom: 50px
}

.pt-90 {
    padding-top: 90px
}

.pt-50 {
    padding-top: 50px
}

.pt-10 {
    padding: 10px
}

.logo {
    max-width: 270px
}

.top-link,
nav {
    max-width: var(--max-width);
    margin: auto
}

.logo h3 {
    margin: auto;
    font-weight: 700
}

.bg-grey,
.footer {
    background-color: #f4f1ed
}

body,
html {
    scroll-behavior: smooth
}

body {
    font-family: Poppins, sans-serif
}

p {
    font-size: 20px;
    line-height: 2pc;
    font-weight: 500
}

.top-bar {
    background-color: #fff;
    position: fixed;
    width: 100%;
    z-index: 100;
    top: 0;
    display: none
}

.btn,
.section__subheader::after {
    background-color: var(--primary-color)
}

.top-bar p {
    margin: 0;
    font-size: 14px;
    line-height: 22px
}

.top-link {
    list-style: none;
    padding: 12px .1rem .1rem;
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 2rem
}

.nav__bar,
.nav__li {
    align-items: center;
    gap: 2rem;
    display: flex
}

.top-link a {
    padding-right: 28px;
    color: #000;
    font-weight: 600
}

.section__containers {
    margin: 18px auto auto;
    padding: 5rem 1rem
}

.section__subheader {
    margin-bottom: .5rem;
    position: relative;
    font-weight: 500;
    letter-spacing: 2px;
    color: var(--text-dark)
}

.section__subheader::after {
    position: absolute;
    content: "";
    top: 50%;
    transform: translate(1rem, -50%);
    height: 2px;
    width: 4rem
}

.section__header {
    max-width: 600px;
    margin-bottom: 1rem;
    font-weight: 800;
    color: var(--text-dark)
}

.life-lock-head,
.main-header ul,
nav p {
    margin-bottom: 0
}

.btn,
.nav__links a {
    font-weight: 500;
    transition: .3s
}

.section__description {
    max-width: 600px
}

.btn {
    padding: .75rem 1.5rem;
    font-size: 1rem;
    cursor: pointer;
    border: 2px solid
}

.btn:hover,
.c-hero .b1:hover {
    background-color: var(--primary-color-dark)
}

.Award-img {
    width: 600px;
    margin-left: -9%;
    margin-top: 25px
}

.search-icon,
.toggle-icon {
    margin-left: 20px;
    cursor: pointer
}

.header {
    background-image: url("img/index_first_image.jpg");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
    position: relative;
    top: 75px
}

.main-header {
    background-color: #fff;
    z-index: 99;
    position: fixed;
    width: 100%;
    top: 0;
    padding: 6px 0
}

.main-header ul {
    margin-right: 175px
}

.main-header a {
    padding-bottom: 0
}

nav {
    position: fixed;
    top: 0;
    padding: .9rem 0
}

nav a {
    text-decoration: none;
    color: #000
}

.nav__bar {
    padding: 1rem;
    justify-content: space-between;
    background-color: #fff
}

.nav__menu__btn {
    font-size: 1.5rem;
    color: var(--white);
    cursor: pointer
}

.nav__li {
    list-style: none;
    position: absolute;
    width: 100%;
    padding: 2rem;
    flex-direction: column;
    transform: translateY(-100%);
    transition: .5s
}

#nav-links,
.about-learn {
    display: flex
}

#nav-links p i,
nav p i {
    font-size: 16px
}

.nav__links.open {
    transform: translateY(0)
}

.nav__links a {
    position: relative;
    padding-bottom: 8px;
    color: #000
}

.bi-chevron-right,
.for-mobile,
.hidden,
.nav__btn,
.toast {
    display: none
}

.for-laptop,
.tel-in-phone,
.visible {
    display: block
}

.search-bar {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    max-width: 330px;
    height: 50px;
    border: 2px solid #000;
    display: flex;
    align-items: center;
    padding: 0 15px;
    transition: right .3s ease-in-out
}

.search-bar input {
    flex-grow: 1;
    border: none;
    padding: 10px 10px 10px 0;
    font-size: 16px
}

.search-bar .close-search {
    cursor: pointer;
    font-size: 24px;
    margin-right: -14px;
    padding: 5px
}

.search-icon {
    font-size: 25px
}

.toggle-icon {
    display: none
}

.header__container {
    padding-block: 10rem 10rem
}

.header__container p {
    margin-bottom: 1rem;
    font-size: 1.2rem;
    font-weight: 800;
    color: #0e0d0d
}

.header__container h1 {
    font-size: 4rem;
    font-weight: 700
}

.header__container h1 span {
    color: var(--primary-color)
}

.header__container h2 {
    line-height: 4.5rem
}

.header__container button {
    background-color: rgba(247, 196, 67, .9);
    color: #000;
    text-align: center;
    border: 2px solid #000
}

@media (max-width:1080px) {
    .header__container {
        padding: 3rem 2rem 2rem 3rem
    }

    .top-bar {
        display: block;
        top: 0
    }

    .mt-100 {
        margin-top: 0
    }
}

.custom-dropdown-toggle {
    background: 0 0;
    border: none;
    color: inherit;
    padding: 0;
    font-size: inherit
}

.custom-dropdown-toggle:focus,
.custom-dropdown-toggle:hover {
    background: 0 0;
    color: inherit;
    text-decoration: none
}

.dropdown-menu {
    border-radius: 15px;
    padding-top: 10px;
    margin-top: 10px !important
}

.dropdown-menu span {
    color: #007644
}

.dropdown-item {
    padding: 8px 25px !important
}

.dropdown-item:focus,
.dropdown-item:hover {
    background-color: #e7f4e3
}

.c-hero .b1,
.dropdown-item.active {
    background-color: var(--primary-color)
}

.dropdown-item.active {
    color: #000
}

.booking__container {
    padding-block: 0;
    background-color: #f4f1ed
}

.booking__form {
    padding: .5rem 2rem;
    display: flex;
    margin: 100px 100px 0;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    background-color: var(--white);
    border-radius: 10px;
    transform: translateY(-50%);
    box-shadow: 5px 5px 20px rgba(0, 0, 0, .1)
}

.input__group {
    flex: 1 1 208px;
    gap: 1rem
}

.group {
    padding: 20px;
    align-items: center;
    width: 18%
}

.group span {
    font-size: 2.75rem;
    color: var(--primary-color);
    padding-left: 55px
}

.input__group p {
    font-size: 27px;
    font-weight: 700;
    width: 100%;
    margin-bottom: 0
}

.input__group span {
    font-size: 2.75rem;
    color: var(--primary-color);
    padding-left: 24px
}

.input__group label {
    font-weight: 500;
    color: var(--text-dark)
}

.input__group input {
    display: block;
    width: 100%;
    max-width: 150px;
    padding-block: 5px;
    color: var(--text-dark);
    font-size: .9rem;
    outline: 0;
    border: none
}

.input__group input::placeholder {
    color: var(--text-light)
}

.course {
    margin: auto;
    width: 100%;
    background-color: #f4f1ed
}

.course h1 {
    font-size: 52px;
    font-weight: 700;
    padding-bottom: 40px
}

.course p {
    color: #000;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px
}

.course .row {
    justify-content: space-between;
    display: flex
}

.course-col {
    flex-basis: 24%;
    background: #fff;
    border-radius: 20px;
    -webkit-box-shadow: 0 4px 40px rgba(0, 0, 0, .08);
    box-shadow: 0 4px 40px rgba(0, 0, 0, .08);
    margin-bottom: 5%;
    padding: 40px 20px;
    transition: .5s
}

.course h3 {
    font-weight: 600
}

.course-col:hover {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .2)
}

.center-head h1 {
    font-size: 3rem;
    font-weight: 700;
    padding-top: 60px;
    width: 100%
}

.center-head p {
    justify-content: center;
    margin-bottom: 30px;
    font-size: 20px
}

.about__container {
    overflow: hidden;
    display: grid;
    gap: 2rem
}

.about__images {
    width: 100%
}

.about__images img {
    width: 100%;
    border-radius: 20px;
    margin: auto
}

.section__header {
    font-size: 44px;
    line-height: 56px
}

.section__description {
    font-size: 20px;
    letter-spacing: -.3px;
    line-height: 2pc;
    margin-bottom: 10px
}

.about__content-index {
    padding-right: 0
}

.c-bait__cta {
    margin-top: 25px;
    border: 2px solid #000
}

.c-hero,
.images img {
    border-radius: 20px;
    width: 100%
}

.life-lock {
    margin-top: 80px;
    margin-bottom: 80px
}

.section-flex-index {
    overflow: hidden;
    display: flex;
    flex-direction: row-reverse;
    gap: 4rem;
    padding-bottom: 30px;
    width: 100%;
    padding-top: 70px
}

.section-flex-index img {
    width: 100%;
    border-radius: 20px
}

.footer__container {
    display: grid;
    gap: 4rem 2rem;
    max-width: var(--max-width);
    margin: auto;
    padding: 5rem 0
}

.footer__col .section__description {
    margin-block: 2rem
}

.footer__col h4 {
    margin-bottom: 2rem;
    font-size: 24px;
    font-weight: 700;
    margin-left: 0
}

.footer__col ul {
    padding-left: 0
}

.footer__links {
    list-style: none;
    display: grid;
    gap: 1rem
}

.footer__links a {
    color: var(--text-dark);
    transition: .3s;
    font-size: 20px;
    line-height: 26px;
    font-weight: 400;
    margin: 1pc 0
}

.footer__col a img {
    max-width: 55px
}

.footer__col a h2 {
    margin: auto
}

.footer__socials {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    flex-wrap: wrap;
    margin: auto;
    max-width: max-content
}

.footer__socials img {
    max-width: 25px;
    opacity: .8;
    transition: .3s
}

.footer__socials img:hover {
    opacity: 1
}

.footer__bar {
    padding: 1rem;
    font-size: .9rem;
    color: var(--text-light);
    justify-content: center;
    align-items: center
}

.c-footer__legalfooter {
    border-top: 2px solid #242424;
    padding: 30px 0 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.footer-border {
    max-width: var(--max-width);
    margin: auto
}

@media (min-width:1028px) and (max-width:1440px) {
    .footer__container {
        padding: 5rem 1rem
    }

    .footer__col h4 {
        margin-left: 34px
    }

    .footer__col ul {
        padding-left: 2rem
    }
}

@media (max-width:576px) {
    .footer__container {
        padding: 2rem 1rem;
        grid-template-columns: 1fr
    }

    .footer__col h4 {
        font-size: 18px;
        margin-left: 15px
    }

    .footer__col ul {
        padding-left: 1rem
    }

    .footer__links a {
        font-size: 16px
    }

    .footer__socials {
        justify-content: center;
        gap: .8rem
    }

    .footer__socials img {
        max-width: 20px
    }

    .footer__bar {
        font-size: .8rem;
        padding: 1rem
    }
}

@media (width > 768px) {

    .nav__links,
    nav {
        position: static
    }

    .nav__bar,
    .nav__links {
        padding: 0;
        background-color: transparent
    }

    .nav__links .active::after,
    .nav__links a::after {
        position: absolute;
        content: "";
        left: 0;
        bottom: 0;
        height: 3px;
        transform-origin: left
    }

    .main-header ul {
        margin-bottom: 0
    }

    .search-icon {
        margin-right: 20px;
        margin-left: 0;
        cursor: pointer;
        font-size: 25px
    }

    nav {
        padding: .9rem 0;
        display: flex;
        align-items: center;
        justify-content: space-between
    }

    .nav__menu__btn {
        display: none
    }

    .nav__links {
        width: unset;
        transform: none;
        flex-direction: row;
        list-style-type: none
    }

    .nav__links a {
        position: relative;
        text-decoration: none;
        color: inherit;
        padding: 10px
    }

    .nav__links a::after {
        width: 0;
        background-color: var(--primary-color);
        transition: width .3s
    }

    .nav__links .active::after {
        width: 100%;
        background-color: rgba(247, 196, 67, .9);
        transition: none
    }

    .nav__links a:hover::after,
    .nav__links a:not(.active):hover::after {
        width: 100%
    }

    .section__containers {
        max-width: var(--max-width);
        margin: auto
    }

    .about__container {
        grid-template-columns: repeat(2, 1fr)
    }

    .room__grid {
        grid-template-columns: repeat(3, 1fr)
    }

    .service__content {
        grid-column: 2/3
    }

    .footer__container {
        grid-template-columns: repeat(4, 1fr)
    }
}

.c-hero,
.new-sec-1 h1 {
    font-size: 52px;
    font-weight: 800
}

.cont,
.new-sec-1 {
    margin-bottom: 80px
}

@media (width > 1024px) {
    .room__grid {
        gap: 2rem
    }
}

.new-sec-1 {
    position: relative;
    margin-top: 80px
}

.images {
    position: relative;
    width: 100%
}

.images img {
    display: block;
    opacity: 1;
    height: 500px
}

.new-sec-1 h1 {
    padding: 10px;
    margin-top: 80px
}

.c-hero {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    display: flex
}

.c-hero .ac {
    margin: 10px 0;
    font-size: 20px;
    font-weight: 700
}

.c-hero .ab {
    margin: 20px 0;
    font-weight: 700;
    line-height: 56px;
    font-size: 44px
}

.c-hero .b1 {
    width: 170px;
    border: 2px solid #000;
    border-radius: 30px;
    padding: 13px;
    font-weight: 700;
    cursor: pointer;
    font-size: 16px
}

.life-lock-img-selet {
    height: 395px
}

@media (max-width:768px) {
    .images {
        padding-top: 15%;
        border-radius: 0
    }

    .images img {
        opacity: 1
    }

    .c-hero .b1 {
        width: 150px;
        font-size: 10px
    }

    .c-hero .ab {
        font-size: 1.5rem;
        margin-top: -10px
    }

    .c-hero .ac {
        font-size: 1rem;
        line-height: 26px
    }

    .c-hero {
        border-radius: 20px 20px 0 0;
        height: 60%;
        top: 105px;
        left: 6px
    }
}

@media (max-width:576px) {

    .center-head h1,
    .center-head p {
        text-align: start
    }

    .logo a {
        margin-left: 30px
    }

    .c-hero .b1 {
        width: 120px;
        font-size: 12px
    }

    .c-hero .ab {
        font-size: 28px;
        font-weight: 700;
        line-height: 40px
    }

    .c-hero .ac {
        font-size: .9rem
    }

    .about__images {
        width: 95%;
        margin-left: 10px
    }

    .header__container h1 {
        font-size: 3rem
    }

    .header__container p {
        width: 272px
    }

    .header__container button {
        font-size: 20px;
        margin-top: 20px
    }

    .header {
        top: 110px;
        height: 82vh
    }

    .Award-img {
        width: 400px;
        margin-left: -10%;
        margin-top: 25px
    }

    .main-header ul {
        margin-right: 0
    }

    .nav__bar {
        padding: 10px 0;
        position: relative;
        top: 25px
    }

    .top-link {
        padding-bottom: 0;
        margin-right: 15px;
        justify-content: center;
        padding-left: 0
    }

    nav {
        position: fixed;
        z-index: 100;
        padding: .5rem 0 20px;
        top: 0;
        width: 100%
    }

    .nav__links {
        list-style: none;
        height: 42vh;
        background: #fff;
        margin-top: 24px;
        transform: translateY(0)
    }

    .con,
    .images img,
    .section__containers {
        margin-top: 0
    }

    #nav-links,
    .for-laptop,
    .tel-in-phone {
        display: none
    }

    .nav__links li {
        display: block;
        padding: 20px 0
    }

    .nav__links a {
        font-size: 20px;
        font-weight: 600
    }

    .nav__menu__btn {
        font-size: 2rem;
        color: #000;
        padding-right: 15px
    }

    .search-icon {
        margin-left: 20px;
        position: absolute;
        top: 58px;
        right: 80px
    }

    .for-mobile {
        display: block
    }

    .images img {
        height: 380px;
        width: 95%;
        margin-left: 10px;
        opacity: .5
    }

    .center-head h1 {
        font-size: 2.2rem;
        font-weight: 700;
        padding-top: 50px;
        margin-left: 10px
    }
}

.item1,
.items,
.modal-content p,
.protect-heading h2,
.wrapper .tabs ul li,
.wrapper h2 {
    text-align: center
}

.con,
.items img {
    justify-content: center
}

.con,
.cont,
.item1 {
    display: flex
}

.con {
    align-items: center;
    gap: 90px;
    flex-wrap: wrap;
    padding: 20px;
    margin-top: 50px
}

.items {
    width: 250px;
    height: 250px;
    padding: 10px;
    border-radius: 8px
}

.items img {
    align-items: center;
    margin: auto
}

.icon-image {
    width: 160px;
    max-width: 100%;
    height: auto
}

.description {
    margin-top: 10px;
    font-size: 18px;
    color: #333
}

.chere {
    margin-left: 100px;
    margin-top: 77px
}

.cont {
    gap: 30px;
    justify-content: center;
    padding: 20px;
    margin-top: 50px
}

.item1 {
    flex-direction: column;
    align-items: center;
    width: 350px
}

.sp {
    margin-top: 10px;
    font-size: 12px
}

.booking-small-sec {
    display: contents
}

.protect-heading h2 {
    margin-bottom: 1rem;
    font-size: 2.5rem;
    font-weight: 800;
    line-height: 3rem;
    color: var(--text-dark)
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    background-color: #000
}

.plan-paragraph p {
    font-size: 11px !important;
    margin: 40px 20px
}

.plan-paragraph p span {
    color: #007bff;
    font-weight: 800
}

.more-security h1 {
    margin-top: 80px;
    margin-bottom: 50px;
    font-weight: 900
}

@media (max-width:768px) {
    .cont {
        flex-direction: column;
        align-items: center
    }

    .item1 {
        width: 100%;
        max-width: 300px;
        margin-bottom: 20px
    }

    .chere {
        margin-left: 20px;
        margin-top: 0
    }

    .booking__form {
        margin: 0 20px;
        padding: 1rem;
        display: flex
    }

    .input__group {
        flex: 1 1 100%;
        display: flex;
        margin-bottom: 1rem;
        text-align: center
    }

    .group {
        width: 100%;
        padding: 10px
    }

    .group span {
        font-size: 2rem;
        padding-left: 30px
    }

    .input__group p {
        font-size: 20px
    }

    .input__group span {
        font-size: 2rem
    }

    .input__group input {
        max-width: 100%;
        font-size: .8rem
    }
}

@media (max-width:480px) {
    .course h1 {
        padding-bottom: 15px;
        padding-top: 80px;
        font-size: 30px
    }

    .course p,
    .course-col {
        font-size: 20px
    }

    .item1 {
        margin-top: -60px
    }

    .btn,
    .icon-image {
        margin-top: 20px
    }

    .course-col {
        flex-basis: 92%;
        margin-bottom: 45px;
        padding: 15px;
        margin-left: 22px
    }

    .section-flex-index {
        overflow: hidden;
        display: block;
        padding-top: 0;
        gap: 0
    }

    .section-flex-index img {
        width: 100%;
        margin-left: 0
    }

    .nor-top-img {
        margin-top: 120px !important;
        margin-left: 12px
    }

    .life-lock {
        margin-top: 120px
    }

    .description {
        font-size: 1.1rem
    }

    .xs-span {
        display: block
    }

    .booking__form {
        margin: 130px 15px -75px 22px;
        padding: 30px .5rem .5rem;
        transform: none;
        position: relative
    }

    .booking-small-sec {
        display: flex
    }

    .input__group {
        flex: 1 1 100%;
        margin-bottom: .5rem
    }

    .group {
        width: 100%;
        padding: 5px
    }

    .group span {
        font-size: 1.5rem;
        padding-left: 15px
    }

    .input__group p {
        font-size: 18px
    }

    .input__group span {
        font-size: 1.5rem
    }

    .input__group input {
        max-width: 100%;
        font-size: .75rem
    }

    .con {
        gap: 30px
    }
}

@media (min-width:768px) and (max-width:1068px) {
    .main-header {
        top: 25px
    }

    .main-header ul {
        margin-bottom: 0;
        margin-right: 0
    }

    .tel-in-phone {
        display: none
    }

    .container {
        max-width: 800px
    }

    .header {
        height: 68vh
    }

    .booking__form {
        margin: 100px 60px 0
    }

    .group span {
        font-size: 2.75rem;
        color: var(--primary-color);
        padding-left: 0
    }

    .input__group {
        flex: 1 1 70px
    }

    .booking__container {
        margin-bottom: -100px
    }

    .section-flex-index .about__content-index {
        padding: 0
    }

    .section-flex-index {
        padding-top: 60px;
        gap: 1rem
    }

    .about__images {
        width: 50%;
        display: flex
    }

    .about__images1 {
        display: flex
    }

    .section-flex-index img {
        width: 100%;
        height: 100%
    }

    .chere {
        margin-left: 40px;
        margin-top: 0
    }

    .c-hero .ab {
        margin: 20px 0;
        font-weight: 700;
        line-height: 34px;
        font-size: 30px
    }

    .about__content-index {
        width: 400px
    }
}

@media (min-width:1068px) and (max-width:1440px) {
    p {
        font-size: 15px
    }

    .header {
        height: 90vh
    }

    .header__container h1 {
        font-size: 3rem
    }

    .header__container button {
        background-color: rgba(247, 196, 67, .9);
        color: #000;
        text-align: center;
        border: 2px solid #000;
        font-size: 15px
    }

    .Award-img {
        width: 600px;
        margin-top: 0
    }

    .images,
    .images img {
        width: 100%;
        height: 525px
    }

    .booking__container {
        margin-bottom: -90px
    }

    .booking__form {
        margin: 100px 70px 0;
        gap: 0
    }

    .group span {
        padding-left: 10px
    }

    .trick-row {
        display: flex;
        flex-direction: column;
        gap: 20px;
        justify-content: center
    }

    .xs-span {
        display: block
    }

    .images {
        position: relative
    }

    .con {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 70px;
        flex-wrap: wrap;
        padding: 0;
        margin-top: 50px
    }

    .items {
        width: 232px
    }

    .section-flex-index {
        margin-bottom: 0
    }
}

.learn-more,
.my-button {
    padding: .75rem 1.5rem;
    outline: 0;
    font-size: 18px;
    transition: .3s;
    font-weight: 700;
    cursor: pointer
}

@media (min-width:1441px) and (max-width:2560px) {
    .header {
        height: 77vh
    }

    .booking__form {
        max-width: fit-content;
        display: flex;
        margin: 100px auto 0
    }

    .chere {
        margin-left: 65px;
        margin-top: 30px
    }
}

.banner-say {
    margin-top: 88px;
    height: 650px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    object-fit: cover;
    background-image: url("./img/2.png")
}

.bg-overlay {
    position: absolute;
    width: 40%;
    right: 8%
}

.bg-overlay h2 {
    font-size: 2.8pc;
    line-height: 50px;
    margin: 60px 0 20px;
    font-weight: 800
}

.bg-overlay p {
    font-size: 20px;
    font-weight: 500;
    line-height: 2pc;
    margin-bottom: 24px
}

.my-button {
    background-color: var(--primary-color);
    border: 3px solid;
    margin-right: 70px
}

.learn-more {
    background-color: transparent;
    border-radius: 50px;
    border: 3px solid
}

.about-us-head h5 {
    font-weight: 800
}

.about-us-head span {
    font-size: 11px
}

.big-banner-content {
    width: 40%
}

@media (min-width:1600px) and (max-width:2560px) {
    .banner-say {
        height: 630px
    }

    .bg-overlay h2 {
        font-size: 3pc;
        line-height: 74px;
        margin: 68px 0 30px;
        font-weight: 800
    }
}

@media (min-width:1068px) and (max-width:1366px) {
    .big-banner-content {
        width: 47%
    }

    .chere {
        margin-left: 80px;
        margin-top: 50px
    }
}

@media (min-width:768px) and (max-width:1240px) {
    .banner-say {
        height: 620px
    }

    .big-banner-content {
        width: 100%
    }

    .bg-overlay {
        position: absolute;
        width: 50%;
        right: 8%
    }

    .bg-overlay h2 {
        font-size: 42px;
        line-height: 60px;
        margin: 60px 0 30px;
        font-weight: 800
    }

    .none-para {
        display: none
    }

    .learn-more,
    .my-button {
        font-size: 13px
    }

    .about__content-index {
        width: 50%
    }

    .section__description,
    .section__header {
        max-width: 100%
    }
}

.tab_content h3,
.wrapper h2 {
    line-height: 56px;
    font-weight: 800
}

.wrapper {
    background: #f4f1ed;
    margin: auto;
    border-radius: 3px;
    padding: 80px
}

.wrapper h2 {
    font-size: 52px;
    margin: 3pc 0
}

.wrapper .tabs ul {
    height: 32px;
    display: flex;
    padding-left: 0
}

.wrapper .tabs ul li {
    height: 34px;
    padding: 0 17px;
    font-size: 1pc;
    cursor: pointer;
    font-weight: 500;
    list-style: none;
    border-bottom: 2px solid #555551
}

.wrapper .tabs ul li:first-child {
    border-top-left-radius: 3px
}

.wrapper .tabs ul li:last-child {
    border-top-right-radius: 3px
}

.wrapper .tabs ul li img {
    width: 35px;
    height: 35px;
    display: block;
    margin: 0 auto 3px
}

.wrapper .content-tog {
    padding: 30px;
    border-radius: 3px;
    color: #000
}

.wrapper .content-tog .tab_content {
    width: 800px;
    margin: auto;
    text-align: center
}

.tab_content h3 {
    font-size: 36px;
    margin-bottom: 40px
}

.tab_content p {
    font-size: 1pc;
    margin-top: 30px;
    margin-bottom: 30px
}

.wrapper .tabs ul li.active {
    border-bottom: 6px solid #000;
    color: #0f71f0
}

@media (min-width:1024px) {
    .wrapper .tabs ul li {
        font-size: 14px;
        font-weight: 500
    }
}

@media (max-width:768px) {
    .big-banner-content {
        width: 100%
    }

    .banner-say {
        margin-top: 110px;
        height: 218px;
        margin-bottom: 490px
    }

    .bg-overlay {
        position: absolute;
        width: 100%;
        padding: 20px;
        right: 0;
        top: 222px
    }

    .bg-overlay h2 {
        font-size: 20px;
        line-height: 30px;
        margin: 8px 0;
        font-weight: 700
    }

    .bg-overlay p {
        font-size: 16px;
        font-weight: 500;
        line-height: 25px;
        margin-bottom: 24px
    }

    .learn-more,
    .my-button,
    .tab_content p {
        font-size: 12px
    }

    .mobile-sub-header {
        position: fixed;
        z-index: 100;
        background-color: #fff;
        height: 100%;
        top: 0;
        overflow: scroll
    }

    .bi-chevron-right {
        display: inline-block
    }

    .mobile-sub-header h1 {
        color: #333;
        font-size: 18px;
        font-weight: 700
    }

    .consumer-icons {
        display: flex;
        justify-content: space-between
    }

    .consumer-icons i {
        font-size: 22px
    }

    .close-subheader {
        font-size: 26px
    }

    .mobile-sub-header h2 {
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 18px;
        font-weight: 600;
        margin-bottom: 0
    }

    .mobile-sub-header .list-group {
        border: none;
        --bs-list-group-border-color: none
    }

    .mobile-sub-header .list-group-item {
        padding-bottom: 20px;
        font-size: 15px
    }

    .mobile-sub-header .list-group-item a {
        color: #000
    }

    .mobile-sub-header .list-group-item:hover {
        background-color: #f8f9fa
    }

    .wrapper h2 {
        font-size: 22px;
        line-height: 32px
    }

    .wrapper .tabs ul li {
        flex: 1 1 50%
    }

    .tab_content h3 {
        font-size: 24px
    }
}

.accordion {
    margin: 2rem auto
}

.accordion-item {
    color: #111;
    margin: 1rem 0;
    border-radius: none;
    border: none;
    background-color: transparent
}

.accordion-item-header {
    line-height: 1.25rem;
    font-weight: 700;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    color: #007bff;
    width: 40%
}

.modal,
.toast {
    position: fixed
}

.accordion-item-header::after {
    content: "\002B";
    font-size: 2rem;
    position: absolute;
    right: 1rem
}

.accordion-item-header.active::after {
    content: "\2212"
}

.accordion-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height .2s ease-out
}

.accordion-item-body-content {
    padding: 1rem;
    line-height: 1.5rem;
    border-image: linear-gradient(to right, transparent, #34495e, transparent) 1
}

.all-in-content {
    margin-left: -100px
}

.android-img img {
    height: 500px !important
}

.business-plan ul {
    padding: 0
}

@media (max-width:480px) {
    .wrapper {
        padding: 20px
    }

    .wrapper h2 {
        font-size: 24px;
        line-height: 28px
    }

    .tabs ul {
        list-style: none;
        overflow-x: scroll;
        padding-bottom: 2px;
        scrollbar-width: none;
        margin: 0;
        width: 90vw;
        height: 64px !important
    }

    .wrapper .tabs ul li {
        flex: 1 1 100%;
        height: 55px
    }

    .tab_content h3 {
        font-size: 20px
    }

    .tab_content p {
        font-size: 10px
    }

    .tabs {
        width: max-content
    }

    .wrapper .content-tog .tab_content {
        width: auto
    }

    .all-in-content,
    .all-privacy {
        margin-left: 20px
    }

    .accordion-item-header {
        width: 106%
    }

    .ml-40,
    .ml-60 {
        margin-left: 0
    }

    .mr-40,
    .mr-60 {
        margin-right: 0
    }

    .one-delux {
        margin-top: 0 !important
    }

    .android-img img {
        height: 350px !important
    }

    .more-security h1 {
        font-size: 36px;
        margin-bottom: 0;
        margin-left: 10px
    }

    .about__content-index {
        margin: 10px
    }
}

@media (min-width:480px) and (max-width:1028px) {
    .accordion-item-header {
        width: 100%
    }
}

@media (min-width:1028px) and (max-width:1440px) {
    .top-bar p {
        margin: 0;
        font-size: 12px;
        line-height: 22px
    }

    nav {
        width: 92%;
        font-size: 15px;
        padding: .4rem 0
    }

    .logo {
        max-width: 180px
    }

    .search-icon {
        margin-right: 20px;
        margin-left: 0;
        cursor: pointer;
        font-size: 22px
    }

    .search-bar {
        max-width: 250px;
        height: 47px
    }

    .header__container {
        padding-block: 3rem 5rem
    }

    .section__containers {
        padding: 5rem 4rem
    }

    .header__container h1 {
        font-size: 2.8rem
    }

    .input__group p {
        font-size: 20px
    }

    .group {
        font-size: 13px
    }

    .btn {
        font-size: 15px
    }

    .business-plan ul {
        padding: 0
    }

    .trick {
        font-size: 14px
    }

    .container {
        max-width: 1240px
    }

    .footer__links a {
        font-size: 18px
    }

    .section-flex-index img {
        width: 100%;
        border-radius: 20px;
        height: 385px
    }

    .about__content-index,
    .section-flex-index .about__content-index {
        padding: 0;
        width: 50%
    }

    .more-security h1 {
        text-align: center;
        font-size: 48px
    }

    .new-sec-1 h1 {
        padding: 10px;
        font-weight: 800;
        font-size: 50px;
        margin-top: 80px
    }

    .accordion-item-header {
        width: 43%
    }
}

.toast {
    transform: translateX(-50%);
    background-color: #000;
    color: #00f;
    padding: 10px 20px;
    border-radius: 5px;
    opacity: 0;
    transition: opacity .5s, bottom .5s
}

.toast.visible {
    opacity: 1;
    bottom: 50px
}

.modal {
    display: none;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, .5)
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 400px;
    background-image: linear-gradient(#eec625, #ead894);
    text-align: left !important;
    display: flex;
    flex-direction: row
}

.modal-content p {
    font-size: 18px !important
}

.close-button {
    color: #000;
    float: right;
    font-size: 28px;
    font-weight: 600;
    margin-top: -5px
}

.close-button:focus,
.close-button:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer
}